Subject: [Fot] Prospective member/racer

From: "william r tobin" <[email-masked]>
Date: Thu, 31 May 2012 22:31:58 -0400

Hi all.
    We have an organization around Erie called SOB, Sons of Britain. Anyone
who has anything British is welcome.
Kinda like the FOT, no officers, dues, or any other constraints.
    They have monthly meetings, have a September car show, have various tours
around the area, and will have a summer party at my farm July 29 (if you
happen to be in the area).
    One of the guys, Mike Moore, is thinking about getting a TR4 to race and
asked me if he could be put in touch with the FOT; he'll have a bunch of
questions and could be helped immensely by the FOT's knowledge.
    I'll recommend if I can get a second.
    [email-masked]
    I'll probably head for Mid Ohio in late June for the vintage event.
Thanks, Bill
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]